.jcarousel-skin-tango .jcarousel-container {height:270px}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-vertical {height:270px}
.jcarousel-skin-tango .jcarousel-clip {overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-vertical {height:270px;}
.jcarousel-skin-tango .jcarousel-item { height:70px; float:left}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom:0px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background:#fff;}
.jcarousel-skin-tango .jcarousel-next-vertical {position:absolute;top:-55px;right:0;width:17px;height:18px;cursor:pointer;background:url(../images/down.gif) left top no-repeat}
.jcarousel-skin-tango .jcarousel-prev-vertical {position:absolute;top:-55px;right:20px;width:17px;height:18px;cursor:pointer;background:url(../images/up.gif) right top no-repeat;}
.jcarousel-skin-tango .jcarousel-next-vertical {position:absolute;top:-55px;right:0;width:17px;height:18px;cursor:pointer;background:url(../images/down.gif) left top no-repeat}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor:default; background:url(../images/down.gif) left top no-repeat;filter:Alpha(Opacity=40);-moz-opacity:0.4;opacity:0.4}
.jcarousel-skin-tango .jcarousel-prev-vertical {position:absolute;top:-55px;right:20px;width:17px;height:18px;cursor:pointer; background:url(../images/up.gif) left top no-repeat;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor:default; background:url(../images/up.gif) left top no-repeat;filter:Alpha(Opacity=40);-moz-opacity:0.4;opacity:0.4}
.jcarousel-item.jcarousel-item-vertical.jcarousel-item-1.jcarousel-item-1-vertical { width: 100%;}

 @media screen and (max-width: 768px) {

 	}